/* Final message if error prevents uninstallation. */
"Backblaze software was not removed from your computer because or an error.  " = "Backblaze 소프트웨어가 오류로 인해 컴퓨터에서 제거되지 않았습니다.\n";

/* Final message if user denis permissions. */
"Backblaze software was not removed from your computer because permission was refused." = "권한이 거부 되었기 때문에 Backblaze 소프트웨어가 컴퓨터에서 제거되지 않았습니다.\n";

/* Final message if scripting was refused.
   Final message on success. */
"Backblaze software was successfully removed from your computer." = "Backblaze 소프트웨어가 컴퓨터에서 성공적으로 제거되었습니다.\n";

/* The title of the main window */
"MainWindowTitle" = "Backblaze Uninstaller";

/* mesage displayed when user refuses scripting permissions */
"Some software might not have been removed because you refused permission." = "일부 소프트웨어는 권한을 거부했기 때문에 제거되지 않았을 수 있습니다.\n";

/* informative text displayed with permissions failure */
"The uninstaller could not obtain permission to make changes to your computer." = "제거 프로그램이 컴퓨터를 변경할 수있는 권한을 얻을 수 없습니다.\n";

/* continue text after refusing scripting permission */
"The uninstaller will continue." = "제거 프로그램이 계속됩니다.\n";

/* informative text displayed when user refuses permissions */
"To uninstall Backblaze software from your computer, restart the uninstaller and grant permission to make changes." = "컴퓨터에서 Backblaze 소프트웨어를 제거하려면 제거 프로그램을 다시 시작하고 변경 권한을 부여하십시오.\n";

/* mesage displayed when user refuses permissions */
"Unable to remove Backblaze software from your computer because permission to make changes was denied." = "변경 권한이 거부 되었기 때문에 컴퓨터에서 Backblaze 소프트웨어를 제거 할 수 없습니다.\n";

/* mesage displayed with permissions failure */
"Unable to remove Backblaze software from your computer." = "컴퓨터에서 Backblaze 소프트웨어를 제거 할 수 없습니다.\n";

